.medio{
	margin: 80px auto;
	width: 900px;
	height: 400px;
	justify-content: center;
	align-items: center;	
}

body{

	background-color: silver;
	background-position: center center;
	background-size: cover;
}
.jumbotron{
	padding: 10px 10px 10px 10px;
	margin-top: -10px;
}

#contacto{
	color:  #3498DB;
	text-align: center;
	font-size: 35px;
}



.btn-outline-primary{
	color: white;
	border-color: white;
	background-color: #201D1B;
}



.glyphicon-user{
	font-size: 35px;
	color: #3498DB;
}

.glyphicon-envelope{
	font-size: 35px;
	color: #3498DB;
}

.glyphicon-earphone{

	font-size: 35px;
	color: #3498DB;
}

.glyphicon-pencil{
	font-size: 35px;
	color: #3498DB;
}

